Re: EXCEPTION_ACCESS_VIOLATION since 1.1.3

The --server option also solves the problem. I’ve reported my findings
in http://jira.codehaus.org/browse/JRUBY-2871. Thanks.

----- Original Message ----
From: Charles Oliver N. [email protected]
To: [email protected]
Sent: Monday, July 28, 2008 9:03:09 AM
Subject: Re: [jruby-user] EXCEPTION_ACCESS_VIOLATION since 1.1.3

Another workaround sprang to mind: run with --server to use the HotSpot
server VM. Either way, I’ll look forward to the report.

P Heemskerk wrote:

Subject: Re: [jruby-user] EXCEPTION_ACCESS_VIOLATION since 1.1.3
HotSpot engineers and finding a workaround in the compiler.

----- Original Message ----
From: P Heemskerk [email protected]

Current CompileTask:


http://xircles.codehaus.org/manage_email


To unsubscribe from this list, please visit:

http://xircles.codehaus.org/manage_email

To unsubscribe from this list, please visit:

http://xircles.codehaus.org/manage_email